@charset "UTF-8";
/*メインブロック*/
section, article{
	margin-top: 2em;
	margin-bottom: 2em;
}

#main p{
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding: 0 1.5rem;
}

#main h2, #main h3{
	margin-top: 8px;
	margin-bottom: 8px;
}

#main h2{
	font-weight: bold;
	width: 100%;
	font-size: 1.2rem;
	line-height: 24px;
	text-indent: 28px;
	border-bottom: dotted 1px #888888;
	background-image: url(/img_site/icon_h2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

#main h3{
	font-weight: normal;
	width: 80%;
	font-size: 1.07rem;
	line-height: 18px;
	text-indent: 22px;
	border-bottom: dotted 1px #888888;
	background-image: url(/img_site/icon_h3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

#main table{
	font-size: 0.9rem;
	margin: 2rem auto;
}

#main caption{
	font-weight: bold;
}

#main td,#main th{
	vertical-align: bottom;
	padding-left: 8px;
	padding-right: 8px;
	height: 2em;
	border-bottom: dotted 1px #888888;
}

#main th{
	font-weight: normal;
	text-align: right;
}

/*更新履歴*/
#update a{
	color: #d00000;
	font-weight: bold;
}

#update a:hover{
	text-decoration: underline;
}

#update span{
	display: inline-block;
	padding-left: 1rem;
}

/*利用規約*/
#tou ol, #tou ul{
	padding-left: 2rem;
}

#toudate{
	font-size: 0.85rem;
	text-align: right;
}

/*メールフォーム*/
#formwrap{
	margin: 0 1rem;
}
#formwrap iframe{
	width: 100%;
	height: 25rem;
	border: 0;
}

/*リンク用リスト*/

ul.linklist{
	list-style: none;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.linklist li{
	display: inline-block;
	font-size: 0.85rem;
	line-height: 1em;
	text-align: center;
	margin:5px;
	padding: 5px;
}